div.menu_bottom
{
}

div.menu_bottom a
{
display: inline-block;
text-transform: uppercase;
color: inherit;
text-decoration: none;
font-size: 1rem;
font-weight: 400;
line-height: 1.25rem;
margin-right: 0.5rem;
}

div.menu_bottom a:hover
{
text-decoration: underline;
}

@media (max-width: 480px)
{
div.menu_bottom a { display: inline-block; margin: 0 0.5rem; }
}
